LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
FunctionDescriptions.idl File Reference

Go to the source code of this file.

## Classes
service | FunctionDescriptions
| represents a collection of function descriptions for all built-in functions as well as add-in functions available in the spreadsheet application. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.